#!/bin/bash

cursorTheme=$(swaymsg -t get_inputs | jq -r '.[] | select(.type == "pointer") | .xcursor_theme' | head -n 1)

echo "Current cursor theme: $cursorTheme"
# swaymsg "seat seat0 xcursor_theme "
